diff --git a/doc/src/sgml/datatype.sgml b/doc/src/sgml/datatype.sgml
index bc1ec3f..b838ee1 100644
--- a/doc/src/sgml/datatype.sgml
+++ b/doc/src/sgml/datatype.sgml
@@ -2784,10 +2784,10 @@ P <optional> <replaceable>years</>-<replaceable>months</>-<replaceable>days</> <
     <productname>PostgreSQL</productname> provides the
     standard <acronym>SQL</acronym> type <type>boolean</type>;
     see <xref linkend="datatype-boolean-table">.
-    The <type>boolean</type> type can have one of only two states:
-    <quote>true</quote> or <quote>false</quote>.  A third state,
-    <quote>unknown</quote>, is represented by the
-    <acronym>SQL</acronym> null value.
+    A non-NULL <type>boolean</type> type can have one of only two states:
+    <quote>true</quote> or <quote>false</quote>. For a list of
+    operators to use with boolean expressions, see 
+    <xref linkend="functions-comparison">.
    </para>
 
    <table id="datatype-boolean-table">
